{
  "sha": "f2dfebdda3640d24c45ccb19f3826bc33b86165da977a9d031143b8f2bde7fa2",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-A7B59327-4830-4BD7-9653-DBC1F89E3304-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | CODE |\n| --- | --- |\n| Cloud Resources | cr |"
}
